cancel
Showing results for 
Search instead for 
Did you mean: 

Business Objects Enterprise 4.0 java web applications support

Former Member
0 Kudos

Hello experts,

We are in the process of migrating our BOEXI R2 installation to BOE 4.0. To host BOE java web applications , we are targetting our SAP NW CE 7.2 installation, in accordance to the latest BOE PAM.

Now, the PAM mentions that SAP NetWeaver Java Applications Server 7.3 is supported as well.

Our questions:

1. Is SAP NetWeaver Java Applications Server 7.3 = SAP NetWeaver 7.3?

2. Knowing that SAP NetWeaver 7.3 is SAP NetWeaver CE 7.2 next release (ref. https://websmp107.sap-ag.de/~sapidb/011000358700001342562009), if we migrate our SAP NetWeaver CE 7.2 to NetWeaver 7.3, than, we should still be supported by SAP, right? ... assuming that the answer to question 1 is yes...

We are confuse with the interpretation of the latest PAM arround the "SAP NetWeaver Java Applications Server 7.3" statement and if anyone of you experts can help us, it would be greatly appreciated.

Thank you and best regards,

Nathalie

Accepted Solutions (1)

Accepted Solutions (1)

former_member235179
Active Participant
0 Kudos

Hi Nathalie,

The BI4.0 PAR details 2 distinct SAP NW versions which are supported:

SAP NetWeaverCE 7.2 SP3

and;

SAP NetWeaverJavaApplication Server 7.3

You ask:

1. Is SAP NetWeaver Java Applications Server 7.3 = SAP NetWeaver 7.3?

Yes, these are the same products.

2. Knowing that SAP NetWeaver 7.3 is SAP NetWeaver CE 7.2 next release (ref. https://websmp107.sap-ag.de/~sapidb/011000358700001342562009), if we migrate our SAP NetWeaver CE 7.2 to NetWeaver 7.3, than, we should still be supported by SAP, right? ... assuming that the answer to question 1 is yes...

Correct, if you migrate from SAP Netweaver CE 7.2 to Netweaver 7.3 you will be supported against BI4.0. The other alternative would be to upgrade your CE 7.2 version to CE 7.2 SP3.

I hope this is a very helpful answer to you.

Kind regards,

John

Answers (0)